/**
 * Theme Name: Shandora Child
 * Theme URI: http://themes.bonfirelab.com/shandora
 * Description: Shandora Child Theme.
 * Version: 0.1
 * Author: Hermanto Lim
 * Author URI: http://bonfirelab.com
 * Tags: green, white, black, light, dark, post-formats
 * Template: shandora
 */

@import url('../shandora/style.css');
#mc_embed_signup {
    background: none repeat scroll 0 0 #948670;
    clear: left;
    font: 14px Helvetica,Arial,sans-serif;
}
a {
    color: #9b8f79;  
}
#topbar-navigation .column.right{
    width: 20%;
}
#menu-topbar{
    width: 50%;
}
#topbar-navigation .searchform-container {
    float: left;
    width: 30%;
}
#topbar-navigation .searchform {
        position: relative;
}
#topbar-navigation .icon.sha-zoom{
    position: absolute;
    top: 7px;
    left: 5px;
}
#topbar-navigation .input-medium{
    padding-left: 30px;
    padding-top: 2px;
}

.thumbs__wrap {
    display:  -webkit-box;
    display:  -ms-flexbox;
    display:  flex;
    -webkit-box-orient:  vertical;
    -webkit-box-direction:  normal;
        -ms-flex-direction:  column;
        flex-direction:  column;   
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    -webkit-box-pack:  center;
        -ms-flex-pack:  center;
            justify-content:  center;
}

.thumbs__wrap a.thumbs__img-link {
    margin: 0 20px 15px;
}
.thumbs__wrap a img {
    margin: 0;
    width: 500px;
}
article.post {
    margin: 50px;
}

/*---------- Millard Popup ---------- */

.pum-theme-8704 .pum-container, .pum-theme-lightbox .pum-container {
    padding: 35px 35px 45px !important;
}
.pum-theme-8704 .pum-content + .pum-close, .pum-theme-lightbox .pum-content + .pum-close {
    text-decoration: underline !important;
}

/*---------- Landing Pages ---------- */

body.singular-page-9385 #sidebar-primary, body.singular-page-8585 #sidebar-primary, body.singular-page-8555 #sidebar-primary, body.singular-page-9173 #sidebar-primary {
	display:none;
}
body.singular-page-9385 .large-8, body.singular-page-8585 .large-8, body.singular-page-8555 .large-8, body.singular-page-9173 .large-8  {
    width: 100%;
}
body.singular-page-8585 h1.entry-title, body.singular-page-8555 h1.entry-title {
    padding-left: 1.25rem;
}
body.singular-page-9173 h1.entry-title, body.singular-page-9385 h1.entry-title {
display:none;
}
.entry-content #mc_embed_signup {
    width: 50%;
    margin: 0 auto;
}
.entry-content #mc_embed_signup form {
    padding: 0;
    background: none;
}
.entry-content #mc_embed_signup label {
    line-height: 1.5em;
}
.entry-content .mc-field-group {
    line-height: 5px;
}
.content__gdpr {
    line-height: 21px;
}
.entry-content fieldset {
    border: none;
    padding: 0;
    margin: 0;
}
.entry-content .mce-success-response {
    font-size:20px;
    font-weight: bold;
}

@media only screen and (min-width: 600px) {
    .thumbs__wrap {
        -webkit-box-orient:  horizontal;
        -webkit-box-direction:  normal;
            -ms-flex-direction:  row;
                flex-direction:  row;   
    }
    .thumbs__wrap a.thumbs__img-link {
        margin: 0 10px 10px;
    }
    .thumbs__wrap a.thumbs__img-link:first-of-type {
        margin-left: 0;
    }
    .thumbs__wrap a.thumbs__img-link:last-of-type {
        margin-right: 0;
    }
}

@media screen and (max-width:1200px){
	#footer-container .footer-copyright .row {padding: 0px;}
	.footer-copyright div#social-icon-footer {margin-top: 10px;}
}
/* =Tablet Portrait
----------------------------------------------- */

@media only screen and (min-width: 760px) and (max-width: 968px) {

.pum-theme-8704 .pum-content + .pum-close, .pum-theme-lightbox .pum-content + .pum-close {
    right: 230px !important;
    top: 200px!important;
}
#mc_embed_signup {
    width: 75%;
}
}
/* =Phones Landscape and Portrait
----------------------------------------------- */
@media screen and (max-width:900px){
	#footer-container .footer-copyright{
		height:auto;
		line-height:auto;
	}
	#footer-container .footer-copyright .column {font-size: 10px;}
}

@media screen and (max-width:767px){
	#footer-container .footer-widgets, #footer-widget-4 .widget{
		margin-bottom:0px!important;
		padding-bottom:0px!important;
	}

}

@media only screen and (max-width: 750px) {

.pum-theme-8704 .pum-content + .pum-close, .pum-theme-lightbox .pum-content + .pum-close {
    right: 30px !important;
    top: 255px!important;
}
#mc_embed_signup {
    width: 100%;
}
}
@media screen and (max-width:480px){
	#slider-container .flex-caption {
		position: unset;
		top: unset;
		left: unset;
	}
	#slider-container .flex-caption .flex-readmore{
		float: left;
		height: auto;
		line-height: unset;
		width: 100%;
		margin: 0px !important;
	}
	
	.bon-builder-element-postcontent .post-content iframe {
		width: 100%;
		margin: 10px 0px !important;
	}
	.post-carousel-container .entry-block, .post-carousel-container .image-block{
		width:100%;
		float:none;
	}
	.post-carousel-container .image-block img {width: 100%;}
}